Mailserver problem after upgrading to 3.0.4

Discussion in 'Installation/Configuration' started by zenny, Nov 7, 2011.

  1. zenny

    zenny Member

    Now my mailserver fails to authenticate with the following error after upgrading to 3.0.4 (Centos 5.7 with courier and postfix):

    When I checked the services, I do see all the services running:

    Neither the passwords were changed, nor allowed to change db permissions while updating. :confused: ???!!!
     
    Last edited: Nov 7, 2011
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    The problem on your server is that it has dovecot and courier installed at the same time and the ispconfig installer configured it for dovecot now.

    To fix that, remove dovecot from your server (with yum) and then redo the update by using the manual update instructions from release notes:

    http://www.howtoforge.com/forums/showthread.php?t=54735
     
  3. zenny

    zenny Member

    Thank you, Till for your reply and very useful information.

    Just wondering how come dovecot got installed, maybe some dependencies!

    The 'More information' link in the 'Monitor State' just disappears when clicked after the upgrade to 3.0.4. Maybe it is a bug?
     
  4. till

    till Super Moderator Staff Member ISPConfig Developer

    Were checking that. Not quite sure yet if it is a part of a intended change for multiserver setups or if it is a bug. See report here:

    http://bugtracker.ispconfig.org/index.php?do=details&task_id=1834
     

Share This Page